﻿set serveroutput on
alter session set nls_date_format = 'DD-MM-YYYY HH24:MI:SS';
VAR status2 VARCHAR2(100);
VAR rc refcursor; 

-- PAS 1: Esborrem dades BD operacional
delete from registre;
delete from permisacces;
delete from incidencia;
delete from lliurament;
delete from visita;
delete from extern;
delete from empleat;
delete from persona;
delete from departament;
delete from zona;
delete from delegacio;
delete from empresa;
delete from ciutat;
delete from pais;
commit;

-- Inserir països
exec ADMINISTRADOR.Pais_Inserir('Espanya', :status2);
exec ADMINISTRADOR.Pais_Inserir('France', :status2);
commit;
-- Inserir ciutats
exec ADMINISTRADOR.Ciutat_Inserir('Barcelona', 'Espanya', :status2);
exec ADMINISTRADOR.Ciutat_Inserir('Tarragona', 'Espanya', :status2);
exec ADMINISTRADOR.Ciutat_Inserir('Reus', 'Espanya', :status2);
exec ADMINISTRADOR.Ciutat_Inserir('Madrid', 'Espanya', :status2);
exec ADMINISTRADOR.Ciutat_Inserir('Lleida', 'Espanya', :status2);
exec ADMINISTRADOR.Ciutat_Inserir('Toledo', 'Espanya', :status2);
exec ADMINISTRADOR.Ciutat_Inserir('Salamanca', 'Espanya', :status2);
exec ADMINISTRADOR.Ciutat_Inserir('Paris', 'France', :status2);
exec ADMINISTRADOR.Ciutat_Inserir('Montpellier', 'France', :status2);
exec ADMINISTRADOR.Ciutat_Inserir('Lyon', 'France', :status2);
exec ADMINISTRADOR.Ciutat_Inserir('Nice', 'France', :status2);
exec ADMINISTRADOR.Ciutat_Inserir('Marseille', 'France', :status2);
commit;
-- Inserir empreses
exec ADMINISTRADOR.Empresa_Inserir('Foods1', :status2);
exec ADMINISTRADOR.Empresa_Inserir('Foods2', :status2);
exec ADMINISTRADOR.Empresa_Inserir('Auto1', :status2);
exec ADMINISTRADOR.Empresa_Inserir('Services1', :status2);
commit;
-- Inserir delegacions
exec ADMINISTRADOR.Delegacio_Inserir('Foods1', 'Deleg.Barcelona', 'Avda. Diagonal, 606', '08010', 'Barcelona', 'Espanya', '0034933060000', :status2);
exec ADMINISTRADOR.Delegacio_Inserir('Foods1', 'Deleg.Tarragona', 'Rambla Nova, 23', '43071', 'Tarragona', 'Espanya', '0034977000001', :status2);
exec ADMINISTRADOR.Delegacio_Inserir('Foods1', 'Deleg.Reus', 'Plaça Prim, 1', '43201', 'Reus', 'Espanya', '0034977000002', :status2);
exec ADMINISTRADOR.Delegacio_Inserir('Foods1', 'Deleg.Madrid', 'Puerta del Sol, 1', '28086', 'Madrid', 'Espanya', '0034910000001', :status2);
exec ADMINISTRADOR.Delegacio_Inserir('Foods1', 'Deleg.Lleida', 'Rambla Ferran, 1', '25000', 'Lleida', 'Espanya', '0034973000001', :status2);
exec ADMINISTRADOR.Delegacio_Inserir('Foods1', 'Deleg.Toledo', 'Pl. Mayor, 1', '45760', 'Toledo', 'Espanya', '0034925138001', :status2);
exec ADMINISTRADOR.Delegacio_Inserir('Foods1', 'Deleg.Salamanca', 'Calle San Mateo, 1', '37002', 'Salamanca', 'Espanya', '0034923294001', :status2);
commit;
exec ADMINISTRADOR.Delegacio_Inserir('Auto1', 'Deleg.Barcelona', 'Avda. Diagonal, 616', '08010', 'Barcelona', 'Espanya', '0034933060001', :status2);
exec ADMINISTRADOR.Delegacio_Inserir('Auto1', 'Deleg.Tarragona', 'Rambla Nova, 33', '43071', 'Tarragona', 'Espanya', '0034977000002', :status2);
exec ADMINISTRADOR.Delegacio_Inserir('Auto1', 'Deleg.Reus', 'Plaça Prim, 10', '43201', 'Reus', 'Espanya', '0034977000003', :status2);
exec ADMINISTRADOR.Delegacio_Inserir('Auto1', 'Deleg.Madrid', 'Puerta del Sol, 10', '28086', 'Madrid', 'Espanya', '0034910000002', :status2);
exec ADMINISTRADOR.Delegacio_Inserir('Auto1', 'Deleg.Lleida', 'Rambla Ferran, 10', '25000', 'Lleida', 'Espanya', '0034973000002', :status2);
exec ADMINISTRADOR.Delegacio_Inserir('Auto1', 'Deleg.Toledo', 'Pl. Mayor, 10', '45760', 'Toledo', 'Espanya', '0034925138002', :status2);
exec ADMINISTRADOR.Delegacio_Inserir('Auto1', 'Deleg.Salamanca', 'Calle San Mateo, 10', '37002', 'Salamanca', 'Espanya', '0034923294002', :status2);
commit;
exec ADMINISTRADOR.Delegacio_Inserir('Services1', 'Deleg.Barcelona', 'Avda. Diagonal, 626', '08010', 'Barcelona', 'Espanya', '0034933060002', :status2);
exec ADMINISTRADOR.Delegacio_Inserir('Services1', 'Deleg.Tarragona', 'Rambla Nova, 43', '43071', 'Tarragona', 'Espanya', '0034977000003', :status2);
exec ADMINISTRADOR.Delegacio_Inserir('Services1', 'Deleg.Reus', 'Plaça Prim, 20', '43201', 'Reus', 'Espanya', '0034977000004', :status2);
exec ADMINISTRADOR.Delegacio_Inserir('Services1', 'Deleg.Madrid', 'Puerta del Sol, 20', '28086', 'Madrid', 'Espanya', '0034910000003', :status2);
exec ADMINISTRADOR.Delegacio_Inserir('Services1', 'Deleg.Lleida', 'Rambla Ferran, 20', '25000', 'Lleida', 'Espanya', '0034973000003', :status2);
exec ADMINISTRADOR.Delegacio_Inserir('Services1', 'Deleg.Toledo', 'Pl. Mayor, 20', '45760', 'Toledo', 'Espanya', '0034925138003', :status2);
exec ADMINISTRADOR.Delegacio_Inserir('Services1', 'Deleg.Salamanca', 'Calle San Mateo, 20', '37002', 'Salamanca', 'Espanya', '0034923294003', :status2);
commit;
exec ADMINISTRADOR.Delegacio_Inserir('Foods2', 'Deleg.Paris', '1 rue La Chalmette', '4839', 'Paris', 'France', '0033014360000', :status2);
exec ADMINISTRADOR.Delegacio_Inserir('Foods2', 'Deleg.Montpellier', '1 avenue Nina Simone', '34000', 'Montpellier', 'France', '0033467722001', :status2);
exec ADMINISTRADOR.Delegacio_Inserir('Foods2', 'Deleg.Lyon', '1 rue Jussieu', '69002', 'Lyon', 'France', '0033478425001', :status2);
exec ADMINISTRADOR.Delegacio_Inserir('Foods2', 'Deleg.Nice', '1 Promenade des Anglais', '06046', 'Nice', 'France', '0033497034001', :status2);
exec ADMINISTRADOR.Delegacio_Inserir('Foods2', 'Deleg.Marseille', '1 rue Sylvabelle', '13006', 'Marseille', 'France', '0033491377001', :status2);
commit;
exec ADMINISTRADOR.Delegacio_Inserir('Auto1', 'Deleg.Paris', '10 rue La Chalmette', '4839', 'Paris', 'France', '0033014360001', :status2);
exec ADMINISTRADOR.Delegacio_Inserir('Auto1', 'Deleg.Montpellier', '10 avenue Nina Simone', '34000', 'Montpellier', 'France', '0033467722002', :status2);
exec ADMINISTRADOR.Delegacio_Inserir('Auto1', 'Deleg.Lyon', '10 rue Jussieu', '69002', 'Lyon', 'France', '0033478425002', :status2);
exec ADMINISTRADOR.Delegacio_Inserir('Auto1', 'Deleg.Nice', '10 Promenade des Anglais', '06046', 'Nice', 'France', '0033497034002', :status2);
exec ADMINISTRADOR.Delegacio_Inserir('Auto1', 'Deleg.Marseille', '10 rue Sylvabelle', '13006', 'Marseille', 'France', '0033491377002', :status2);
commit;
exec ADMINISTRADOR.Delegacio_Inserir('Services1', 'Deleg.Paris', '20 rue La Chalmette', '4839', 'Paris', 'France', '0033014360002', :status2);
exec ADMINISTRADOR.Delegacio_Inserir('Services1', 'Deleg.Montpellier', '20 avenue Nina Simone', '34000', 'Montpellier', 'France', '0033467722003', :status2);
exec ADMINISTRADOR.Delegacio_Inserir('Services1', 'Deleg.Lyon', '20 rue Jussieu', '69002', 'Lyon', 'France', '0033478425003', :status2);
exec ADMINISTRADOR.Delegacio_Inserir('Services1', 'Deleg.Nice', '20 Promenade des Anglais', '06046', 'Nice', 'France', '0033497034003', :status2);
exec ADMINISTRADOR.Delegacio_Inserir('Services1', 'Deleg.Marseille', '20 rue Sylvabelle', '13006', 'Marseille', 'France', '0033491377003', :status2);
commit;

-- Inserir zones
exec ADMINISTRADOR.Zona_Inserir('Planta principal', 'Foods1', 'Deleg.Barcelona', :status2);
exec ADMINISTRADOR.Zona_Inserir('Planta principal', 'Foods1', 'Deleg.Tarragona', :status2);
exec ADMINISTRADOR.Zona_Inserir('Planta principal', 'Foods1', 'Deleg.Reus', :status2);
exec ADMINISTRADOR.Zona_Inserir('Planta principal', 'Foods1', 'Deleg.Madrid', :status2);
exec ADMINISTRADOR.Zona_Inserir('Planta principal', 'Foods1', 'Deleg.Lleida', :status2);
exec ADMINISTRADOR.Zona_Inserir('Planta principal', 'Foods1', 'Deleg.Toledo', :status2);
exec ADMINISTRADOR.Zona_Inserir('Planta principal', 'Foods1', 'Deleg.Salamanca', :status2);
commit;
exec ADMINISTRADOR.Zona_Inserir('Planta principal', 'Auto1', 'Deleg.Barcelona', :status2);
exec ADMINISTRADOR.Zona_Inserir('Planta principal', 'Auto1', 'Deleg.Tarragona', :status2);
exec ADMINISTRADOR.Zona_Inserir('Planta principal', 'Auto1', 'Deleg.Reus', :status2);
exec ADMINISTRADOR.Zona_Inserir('Planta principal', 'Auto1', 'Deleg.Madrid', :status2);
exec ADMINISTRADOR.Zona_Inserir('Planta principal', 'Auto1', 'Deleg.Lleida', :status2);
exec ADMINISTRADOR.Zona_Inserir('Planta principal', 'Auto1', 'Deleg.Toledo', :status2);
exec ADMINISTRADOR.Zona_Inserir('Planta principal', 'Auto1', 'Deleg.Salamanca', :status2);
commit;
exec ADMINISTRADOR.Zona_Inserir('Planta principal', 'Services1', 'Deleg.Barcelona', :status2);
exec ADMINISTRADOR.Zona_Inserir('Planta principal', 'Services1', 'Deleg.Tarragona', :status2);
exec ADMINISTRADOR.Zona_Inserir('Planta principal', 'Services1', 'Deleg.Reus', :status2);
exec ADMINISTRADOR.Zona_Inserir('Planta principal', 'Services1', 'Deleg.Madrid', :status2);
exec ADMINISTRADOR.Zona_Inserir('Planta principal', 'Services1', 'Deleg.Lleida', :status2);
exec ADMINISTRADOR.Zona_Inserir('Planta principal', 'Services1', 'Deleg.Toledo', :status2);
exec ADMINISTRADOR.Zona_Inserir('Planta principal', 'Services1', 'Deleg.Salamanca', :status2);
commit;
exec ADMINISTRADOR.Zona_Inserir('Planta principal', 'Foods2', 'Deleg.Paris', :status2);
exec ADMINISTRADOR.Zona_Inserir('Planta principal', 'Foods2', 'Deleg.Montpellier', :status2);
exec ADMINISTRADOR.Zona_Inserir('Planta principal', 'Foods2', 'Deleg.Nice', :status2);
exec ADMINISTRADOR.Zona_Inserir('Planta principal', 'Foods2', 'Deleg.Lyon', :status2);
exec ADMINISTRADOR.Zona_Inserir('Planta principal', 'Foods2', 'Deleg.Marseille', :status2);
commit;
exec ADMINISTRADOR.Zona_Inserir('Planta principal', 'Auto1', 'Deleg.Paris', :status2);
exec ADMINISTRADOR.Zona_Inserir('Planta principal', 'Auto1', 'Deleg.Montpellier', :status2);
exec ADMINISTRADOR.Zona_Inserir('Planta principal', 'Auto1', 'Deleg.Nice', :status2);
exec ADMINISTRADOR.Zona_Inserir('Planta principal', 'Auto1', 'Deleg.Lyon', :status2);
exec ADMINISTRADOR.Zona_Inserir('Planta principal', 'Auto1', 'Deleg.Marseille', :status2);
commit;
exec ADMINISTRADOR.Zona_Inserir('Planta principal', 'Services1', 'Deleg.Paris', :status2);
exec ADMINISTRADOR.Zona_Inserir('Planta principal', 'Services1', 'Deleg.Montpellier', :status2);
exec ADMINISTRADOR.Zona_Inserir('Planta principal', 'Services1', 'Deleg.Nice', :status2);
exec ADMINISTRADOR.Zona_Inserir('Planta principal', 'Services1', 'Deleg.Lyon', :status2);
exec ADMINISTRADOR.Zona_Inserir('Planta principal', 'Services1', 'Deleg.Marseille', :status2);
commit;

-- Inserir departaments
exec ADMINISTRADOR.Departament_Inserir('Dept1', 'Foods1', 'Deleg.Barcelona', :status2);
exec ADMINISTRADOR.Departament_Inserir('Dept1', 'Foods1', 'Deleg.Tarragona', :status2);
exec ADMINISTRADOR.Departament_Inserir('Dept1', 'Foods1', 'Deleg.Reus', :status2);
exec ADMINISTRADOR.Departament_Inserir('Dept1', 'Foods1', 'Deleg.Madrid', :status2);
exec ADMINISTRADOR.Departament_Inserir('Dept1', 'Foods1', 'Deleg.Lleida', :status2);
exec ADMINISTRADOR.Departament_Inserir('Dept1', 'Foods1', 'Deleg.Toledo', :status2);
exec ADMINISTRADOR.Departament_Inserir('Dept1', 'Foods1', 'Deleg.Salamanca', :status2);
commit;
exec ADMINISTRADOR.Departament_Inserir('Dept1', 'Auto1', 'Deleg.Barcelona', :status2);
exec ADMINISTRADOR.Departament_Inserir('Dept1', 'Auto1', 'Deleg.Tarragona', :status2);
exec ADMINISTRADOR.Departament_Inserir('Dept1', 'Auto1', 'Deleg.Reus', :status2);
exec ADMINISTRADOR.Departament_Inserir('Dept1', 'Auto1', 'Deleg.Madrid', :status2);
exec ADMINISTRADOR.Departament_Inserir('Dept1', 'Auto1', 'Deleg.Lleida', :status2);
exec ADMINISTRADOR.Departament_Inserir('Dept1', 'Auto1', 'Deleg.Toledo', :status2);
exec ADMINISTRADOR.Departament_Inserir('Dept1', 'Auto1', 'Deleg.Salamanca', :status2);
commit;
exec ADMINISTRADOR.Departament_Inserir('Dept1', 'Services1', 'Deleg.Barcelona', :status2);
exec ADMINISTRADOR.Departament_Inserir('Dept1', 'Services1', 'Deleg.Tarragona', :status2);
exec ADMINISTRADOR.Departament_Inserir('Dept1', 'Services1', 'Deleg.Reus', :status2);
exec ADMINISTRADOR.Departament_Inserir('Dept1', 'Services1', 'Deleg.Madrid', :status2);
exec ADMINISTRADOR.Departament_Inserir('Dept1', 'Services1', 'Deleg.Lleida', :status2);
exec ADMINISTRADOR.Departament_Inserir('Dept1', 'Services1', 'Deleg.Toledo', :status2);
exec ADMINISTRADOR.Departament_Inserir('Dept1', 'Services1', 'Deleg.Salamanca', :status2);
commit;
exec ADMINISTRADOR.Departament_Inserir('Dept1', 'Foods2', 'Deleg.Paris', :status2);
exec ADMINISTRADOR.Departament_Inserir('Dept1', 'Foods2', 'Deleg.Montpellier', :status2);
exec ADMINISTRADOR.Departament_Inserir('Dept1', 'Foods2', 'Deleg.Nice', :status2);
exec ADMINISTRADOR.Departament_Inserir('Dept1', 'Foods2', 'Deleg.Lyon', :status2);
exec ADMINISTRADOR.Departament_Inserir('Dept1', 'Foods2', 'Deleg.Marseille', :status2);
commit;
exec ADMINISTRADOR.Departament_Inserir('Dept1', 'Auto1', 'Deleg.Paris', :status2);
exec ADMINISTRADOR.Departament_Inserir('Dept1', 'Auto1', 'Deleg.Montpellier', :status2);
exec ADMINISTRADOR.Departament_Inserir('Dept1', 'Auto1', 'Deleg.Nice', :status2);
exec ADMINISTRADOR.Departament_Inserir('Dept1', 'Auto1', 'Deleg.Lyon', :status2);
exec ADMINISTRADOR.Departament_Inserir('Dept1', 'Auto1', 'Deleg.Marseille', :status2);
commit;
exec ADMINISTRADOR.Departament_Inserir('Dept1', 'Services1', 'Deleg.Paris', :status2);
exec ADMINISTRADOR.Departament_Inserir('Dept1', 'Services1', 'Deleg.Montpellier', :status2);
exec ADMINISTRADOR.Departament_Inserir('Dept1', 'Services1', 'Deleg.Nice', :status2);
exec ADMINISTRADOR.Departament_Inserir('Dept1', 'Services1', 'Deleg.Lyon', :status2);
exec ADMINISTRADOR.Departament_Inserir('Dept1', 'Services1', 'Deleg.Marseille', :status2);
commit;
-- Inserir persones
exec PERSONAL.Persona_Inserir('1',  'Nom1',  'Cognom1',  '01-07-1969', 'XXXXXXXXX', 'H', :status2);
exec PERSONAL.Persona_Inserir('2',  'Nom2',  'Cognom2',  '01-07-1974', 'XXXXXXXXX', 'M', :status2);
exec PERSONAL.Persona_Inserir('3',  'Nom3',  'Cognom3',  '01-07-1982', 'XXXXXXXXX', 'H', :status2);
exec PERSONAL.Persona_Inserir('4',  'Nom4',  'Cognom4',  '02-07-1969', 'XXXXXXXXX', 'M', :status2);
exec PERSONAL.Persona_Inserir('5',  'Nom5',  'Cognom5',  '02-07-1974', 'XXXXXXXXX', 'H', :status2);
exec PERSONAL.Persona_Inserir('6',  'Nom6',  'Cognom6',  '02-07-1982', 'XXXXXXXXX', 'M', :status2);
exec PERSONAL.Persona_Inserir('7',  'Nom7',  'Cognom7',  '03-07-1969', 'XXXXXXXXX', 'H', :status2);
exec PERSONAL.Persona_Inserir('8',  'Nom8',  'Cognom8',  '03-07-1974', 'XXXXXXXXX', 'M', :status2);
exec PERSONAL.Persona_Inserir('9',  'Nom9',  'Cognom9',  '03-07-1982', 'XXXXXXXXX', 'H', :status2);
exec PERSONAL.Persona_Inserir('10', 'Nom10', 'Cognom10', '04-07-1969', 'XXXXXXXXX', 'M', :status2);
exec PERSONAL.Persona_Inserir('11', 'Nom11', 'Cognom11', '04-07-1974', 'XXXXXXXXX', 'H', :status2);
exec PERSONAL.Persona_Inserir('12', 'Nom12', 'Cognom12', '04-07-1982', 'XXXXXXXXX', 'M', :status2);
exec PERSONAL.Persona_Inserir('13', 'Nom13', 'Cognom13', '05-07-1969', 'XXXXXXXXX', 'H', :status2);
exec PERSONAL.Persona_Inserir('14', 'Nom14', 'Cognom14', '05-07-1974', 'XXXXXXXXX', 'M', :status2);
exec PERSONAL.Persona_Inserir('15', 'Nom15', 'Cognom15', '05-07-1982', 'XXXXXXXXX', 'H', :status2);
exec PERSONAL.Persona_Inserir('16', 'Nom16', 'Cognom16', '06-07-1969', 'XXXXXXXXX', 'M', :status2);
exec PERSONAL.Persona_Inserir('17', 'Nom17', 'Cognom17', '06-07-1974', 'XXXXXXXXX', 'H', :status2);
exec PERSONAL.Persona_Inserir('18', 'Nom18', 'Cognom18', '06-07-1982', 'XXXXXXXXX', 'M', :status2);
exec PERSONAL.Persona_Inserir('19', 'Nom19', 'Cognom19', '07-07-1969', 'XXXXXXXXX', 'H', :status2);
exec PERSONAL.Persona_Inserir('20', 'Nom20', 'Cognom20', '07-07-1974', 'XXXXXXXXX', 'M', :status2);
exec PERSONAL.Persona_Inserir('21', 'Nom21', 'Cognom21', '07-07-1982', 'XXXXXXXXX', 'H', :status2);
exec PERSONAL.Persona_Inserir('100', 'Nom100', 'Cognom100', '07-07-1982', 'XXXXXXXXX', 'H', :status2);
exec PERSONAL.Persona_Inserir('200', 'Nom200', 'Cognom200', '07-07-1982', 'XXXXXXXXX', 'H', :status2);
commit;
exec PERSONAL.Persona_Inserir('F1',  'NomF1',  'CognomF1',  '01-08-1969', 'XXXXXXXXX', 'H', :status2);
exec PERSONAL.Persona_Inserir('F2',  'NomF2',  'CognomF2',  '01-08-1974', 'XXXXXXXXX', 'M', :status2);
exec PERSONAL.Persona_Inserir('F3',  'NomF3',  'CognomF3',  '01-08-1982', 'XXXXXXXXX', 'H', :status2);
exec PERSONAL.Persona_Inserir('F4',  'NomF4',  'CognomF4',  '02-08-1969', 'XXXXXXXXX', 'M', :status2);
exec PERSONAL.Persona_Inserir('F5',  'NomF5',  'CognomF5',  '02-08-1974', 'XXXXXXXXX', 'H', :status2);
exec PERSONAL.Persona_Inserir('F6',  'NomF6',  'CognomF6',  '02-08-1982', 'XXXXXXXXX', 'M', :status2);
exec PERSONAL.Persona_Inserir('F7',  'NomF7',  'CognomF7',  '03-08-1969', 'XXXXXXXXX', 'H', :status2);
exec PERSONAL.Persona_Inserir('F8',  'NomF8',  'CognomF8',  '03-08-1974', 'XXXXXXXXX', 'M', :status2);
exec PERSONAL.Persona_Inserir('F9',  'NomF9',  'CognomF9',  '03-08-1982', 'XXXXXXXXX', 'H', :status2);
exec PERSONAL.Persona_Inserir('F10', 'NomF10', 'CognomF10', '04-08-1969', 'XXXXXXXXX', 'M', :status2);
exec PERSONAL.Persona_Inserir('F11', 'NomF11', 'CognomF11', '04-08-1974', 'XXXXXXXXX', 'H', :status2);
exec PERSONAL.Persona_Inserir('F12', 'NomF12', 'CognomF12', '04-08-1982', 'XXXXXXXXX', 'M', :status2);
exec PERSONAL.Persona_Inserir('F13', 'NomF13', 'CognomF13', '05-08-1969', 'XXXXXXXXX', 'H', :status2);
exec PERSONAL.Persona_Inserir('F14', 'NomF14', 'CognomF14', '05-08-1974', 'XXXXXXXXX', 'M', :status2);
exec PERSONAL.Persona_Inserir('F15', 'NomF15', 'CognomF15', '05-08-1982', 'XXXXXXXXX', 'H', :status2);
exec PERSONAL.Persona_Inserir('F100', 'NomF100', 'CognomF100', '07-07-1982', 'XXXXXXXXX', 'H', :status2);
exec PERSONAL.Persona_Inserir('F200', 'NomF200', 'CognomF200', '07-07-1982', 'XXXXXXXXX', 'H', :status2);
commit;

-- Inserir empleats
exec PERSONAL.Empleat_Inserir('1',  '100', 'Dept1', 'Foods1', 'Deleg.Barcelona', :status2);
exec PERSONAL.Empleat_Inserir('2',  '101', 'Dept1', 'Foods1', 'Deleg.Barcelona', :status2);
exec PERSONAL.Empleat_Inserir('3',  '102', 'Dept1', 'Foods1', 'Deleg.Barcelona', :status2);
exec PERSONAL.Empleat_Inserir('4',  '100', 'Dept1', 'Foods1', 'Deleg.Tarragona', :status2);
exec PERSONAL.Empleat_Inserir('5',  '101', 'Dept1', 'Foods1', 'Deleg.Tarragona', :status2);
exec PERSONAL.Empleat_Inserir('6',  '102', 'Dept1', 'Foods1', 'Deleg.Tarragona', :status2);
exec PERSONAL.Empleat_Inserir('7',  '100', 'Dept1', 'Foods1', 'Deleg.Reus', :status2);
exec PERSONAL.Empleat_Inserir('8',  '101', 'Dept1', 'Foods1', 'Deleg.Reus', :status2);
exec PERSONAL.Empleat_Inserir('9',  '102', 'Dept1', 'Foods1', 'Deleg.Reus', :status2);
exec PERSONAL.Empleat_Inserir('10', '100', 'Dept1', 'Foods1', 'Deleg.Madrid', :status2);
exec PERSONAL.Empleat_Inserir('11', '101', 'Dept1', 'Foods1', 'Deleg.Madrid', :status2);
exec PERSONAL.Empleat_Inserir('12', '102', 'Dept1', 'Foods1', 'Deleg.Madrid', :status2);
exec PERSONAL.Empleat_Inserir('13', '100', 'Dept1', 'Foods1', 'Deleg.Lleida', :status2);
exec PERSONAL.Empleat_Inserir('14', '101', 'Dept1', 'Foods1', 'Deleg.Lleida', :status2);
exec PERSONAL.Empleat_Inserir('15', '102', 'Dept1', 'Foods1', 'Deleg.Lleida', :status2);
exec PERSONAL.Empleat_Inserir('16', '100', 'Dept1', 'Foods1', 'Deleg.Toledo', :status2);
exec PERSONAL.Empleat_Inserir('17', '101', 'Dept1', 'Foods1', 'Deleg.Toledo', :status2);
exec PERSONAL.Empleat_Inserir('18', '102', 'Dept1', 'Foods1', 'Deleg.Toledo', :status2);
exec PERSONAL.Empleat_Inserir('19', '100', 'Dept1', 'Foods1', 'Deleg.Salamanca', :status2);
exec PERSONAL.Empleat_Inserir('20', '101', 'Dept1', 'Foods1', 'Deleg.Salamanca', :status2);
exec PERSONAL.Empleat_Inserir('21', '102', 'Dept1', 'Foods1', 'Deleg.Salamanca', :status2);
exec PERSONAL.Empleat_Inserir('100',  '100', 'Dept1', 'Auto1',     'Deleg.Tarragona', :status2);
exec PERSONAL.Empleat_Inserir('200',  '200', 'Dept1', 'Services1', 'Deleg.Lleida', :status2);
commit;
exec PERSONAL.Empleat_Inserir('F1',  '100', 'Dept1', 'Foods2', 'Deleg.Paris', :status2);
exec PERSONAL.Empleat_Inserir('F2',  '101', 'Dept1', 'Foods2', 'Deleg.Paris', :status2);
exec PERSONAL.Empleat_Inserir('F3',  '102', 'Dept1', 'Foods2', 'Deleg.Paris', :status2);
exec PERSONAL.Empleat_Inserir('F4',  '100', 'Dept1', 'Foods2', 'Deleg.Montpellier', :status2);
exec PERSONAL.Empleat_Inserir('F5',  '101', 'Dept1', 'Foods2', 'Deleg.Montpellier', :status2);
exec PERSONAL.Empleat_Inserir('F6',  '102', 'Dept1', 'Foods2', 'Deleg.Montpellier', :status2);
exec PERSONAL.Empleat_Inserir('F7',  '100', 'Dept1', 'Foods2', 'Deleg.Nice', :status2);
exec PERSONAL.Empleat_Inserir('F8',  '101', 'Dept1', 'Foods2', 'Deleg.Nice', :status2);
exec PERSONAL.Empleat_Inserir('F9',  '102', 'Dept1', 'Foods2', 'Deleg.Nice', :status2);
exec PERSONAL.Empleat_Inserir('F10', '100', 'Dept1', 'Foods2', 'Deleg.Lyon', :status2);
exec PERSONAL.Empleat_Inserir('F11', '101', 'Dept1', 'Foods2', 'Deleg.Lyon', :status2);
exec PERSONAL.Empleat_Inserir('F12', '102', 'Dept1', 'Foods2', 'Deleg.Lyon', :status2);
exec PERSONAL.Empleat_Inserir('F13', '100', 'Dept1', 'Foods2', 'Deleg.Marseille', :status2);
exec PERSONAL.Empleat_Inserir('F14', '101', 'Dept1', 'Foods2', 'Deleg.Marseille', :status2);
exec PERSONAL.Empleat_Inserir('F15', '102', 'Dept1', 'Foods2', 'Deleg.Marseille', :status2);
exec PERSONAL.Empleat_Inserir('F100',  '100', 'Dept1', 'Auto1',     'Deleg.Paris', :status2);
exec PERSONAL.Empleat_Inserir('F200',  '200', 'Dept1', 'Services1', 'Deleg.Nice', :status2);
commit;

-- Inserir registre
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Barcelona', 'Planta principal', '1', '11-05-2015 09:00', '11-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Barcelona', 'Planta principal', '2', '11-05-2015 09:30', '11-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Barcelona', 'Planta principal', '3', '11-05-2015 10:00', '11-05-2015 18:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Barcelona', 'Planta principal', '1', '12-05-2015 09:00', '12-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Barcelona', 'Planta principal', '2', '12-05-2015 09:30', '12-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Barcelona', 'Planta principal', '3', '12-05-2015 10:00', '12-05-2015 18:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Barcelona', 'Planta principal', '1', '13-05-2015 09:00', '13-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Barcelona', 'Planta principal', '2', '13-05-2015 09:30', '13-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Barcelona', 'Planta principal', '3', '13-05-2015 10:00', '13-05-2015 18:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Barcelona', 'Planta principal', '1', '14-05-2015 09:00', '14-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Barcelona', 'Planta principal', '2', '14-05-2015 09:30', '14-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Barcelona', 'Planta principal', '3', '14-05-2015 10:00', '14-05-2015 18:00', :status2);
commit;
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Tarragona', 'Planta principal', '4', '11-05-2015 09:00', '11-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Tarragona', 'Planta principal', '5', '11-05-2015 09:00', '11-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Tarragona', 'Planta principal', '6', '11-05-2015 10:00', '11-05-2015 18:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Tarragona', 'Planta principal', '4', '12-05-2015 09:00', '12-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Tarragona', 'Planta principal', '5', '12-05-2015 09:00', '12-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Tarragona', 'Planta principal', '6', '12-05-2015 10:00', '12-05-2015 18:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Tarragona', 'Planta principal', '4', '13-05-2015 09:00', '13-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Tarragona', 'Planta principal', '5', '13-05-2015 09:00', '13-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Tarragona', 'Planta principal', '6', '13-05-2015 10:00', '13-05-2015 18:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Tarragona', 'Planta principal', '4', '14-05-2015 09:00', '14-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Tarragona', 'Planta principal', '5', '14-05-2015 09:00', '14-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Tarragona', 'Planta principal', '6', '14-05-2015 10:00', '14-05-2015 18:00', :status2);
commit;
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Reus', 'Planta principal', '7', '11-05-2015 09:00', '11-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Reus', 'Planta principal', '8', '11-05-2015 09:30', '11-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Reus', 'Planta principal', '9', '11-05-2015 10:00', '11-05-2015 18:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Reus', 'Planta principal', '7', '12-05-2015 09:00', '12-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Reus', 'Planta principal', '8', '12-05-2015 09:30', '12-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Reus', 'Planta principal', '9', '12-05-2015 10:00', '12-05-2015 18:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Reus', 'Planta principal', '7', '13-05-2015 09:00', '13-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Reus', 'Planta principal', '8', '13-05-2015 09:30', '13-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Reus', 'Planta principal', '9', '13-05-2015 10:00', '13-05-2015 18:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Reus', 'Planta principal', '7', '14-05-2015 09:00', '14-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Reus', 'Planta principal', '8', '14-05-2015 09:30', '14-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Reus', 'Planta principal', '9', '14-05-2015 10:00', '14-05-2015 18:00', :status2);
commit;
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Madrid', 'Planta principal', '10', '11-05-2015 09:00', '11-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Madrid', 'Planta principal', '11', '11-05-2015 09:30', '11-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Madrid', 'Planta principal', '12', '11-05-2015 09:00', '11-05-2015 18:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Madrid', 'Planta principal', '10', '12-05-2015 09:00', '12-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Madrid', 'Planta principal', '11', '12-05-2015 09:30', '12-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Madrid', 'Planta principal', '12', '12-05-2015 09:00', '12-05-2015 18:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Madrid', 'Planta principal', '10', '13-05-2015 09:00', '13-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Madrid', 'Planta principal', '11', '13-05-2015 09:30', '13-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Madrid', 'Planta principal', '12', '13-05-2015 09:00', '13-05-2015 18:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Madrid', 'Planta principal', '10', '14-05-2015 09:00', '14-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Madrid', 'Planta principal', '11', '14-05-2015 09:30', '14-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Madrid', 'Planta principal', '12', '14-05-2015 09:00', '14-05-2015 18:00', :status2);
commit;
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Lleida', 'Planta principal', '13', '11-05-2015 09:00', '11-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Lleida', 'Planta principal', '14', '11-05-2015 09:00', '11-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Lleida', 'Planta principal', '15', '11-05-2015 10:00', '11-05-2015 18:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Lleida', 'Planta principal', '13', '12-05-2015 09:00', '12-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Lleida', 'Planta principal', '14', '12-05-2015 09:00', '12-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Lleida', 'Planta principal', '15', '12-05-2015 10:00', '12-05-2015 18:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Lleida', 'Planta principal', '13', '13-05-2015 09:00', '13-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Lleida', 'Planta principal', '14', '13-05-2015 09:00', '13-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Lleida', 'Planta principal', '15', '13-05-2015 10:00', '13-05-2015 18:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Lleida', 'Planta principal', '13', '14-05-2015 09:00', '14-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Lleida', 'Planta principal', '14', '14-05-2015 09:00', '14-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Lleida', 'Planta principal', '15', '14-05-2015 10:00', '14-05-2015 18:00', :status2);
commit;
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Toledo', 'Planta principal', '16', '11-05-2015 09:00', '11-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Toledo', 'Planta principal', '17', '11-05-2015 09:30', '11-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Toledo', 'Planta principal', '18', '11-05-2015 10:00', '11-05-2015 18:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Toledo', 'Planta principal', '16', '12-05-2015 09:00', '12-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Toledo', 'Planta principal', '17', '12-05-2015 09:30', '12-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Toledo', 'Planta principal', '18', '12-05-2015 10:00', '12-05-2015 18:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Toledo', 'Planta principal', '16', '13-05-2015 09:00', '13-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Toledo', 'Planta principal', '17', '13-05-2015 09:30', '13-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Toledo', 'Planta principal', '18', '13-05-2015 10:00', '13-05-2015 18:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Toledo', 'Planta principal', '16', '14-05-2015 09:00', '14-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Toledo', 'Planta principal', '17', '14-05-2015 09:30', '14-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Toledo', 'Planta principal', '18', '14-05-2015 10:00', '14-05-2015 18:00', :status2);
commit;
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Salamanca', 'Planta principal', '19', '11-05-2015 09:00', '11-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Salamanca', 'Planta principal', '20', '11-05-2015 09:30', '11-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Salamanca', 'Planta principal', '21', '11-05-2015 09:00', '11-05-2015 18:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Salamanca', 'Planta principal', '19', '12-05-2015 09:00', '12-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Salamanca', 'Planta principal', '20', '12-05-2015 09:30', '12-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Salamanca', 'Planta principal', '21', '12-05-2015 09:00', '12-05-2015 18:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Salamanca', 'Planta principal', '19', '13-05-2015 09:00', '13-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Salamanca', 'Planta principal', '20', '13-05-2015 09:30', '13-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Salamanca', 'Planta principal', '21', '13-05-2015 09:00', '13-05-2015 18:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Salamanca', 'Planta principal', '19', '14-05-2015 09:00', '14-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Salamanca', 'Planta principal', '20', '14-05-2015 09:30', '14-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Salamanca', 'Planta principal', '21', '14-05-2015 09:00', '14-05-2015 18:00', :status2);
commit;
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Paris', 'Planta principal', 'F1', '11-05-2015 09:00', '11-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Paris', 'Planta principal', 'F2', '11-05-2015 09:30', '11-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Paris', 'Planta principal', 'F3', '11-05-2015 10:00', '11-05-2015 18:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Paris', 'Planta principal', 'F1', '12-05-2015 09:00', '12-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Paris', 'Planta principal', 'F2', '12-05-2015 09:30', '12-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Paris', 'Planta principal', 'F3', '12-05-2015 10:00', '12-05-2015 18:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Paris', 'Planta principal', 'F1', '13-05-2015 09:00', '13-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Paris', 'Planta principal', 'F2', '13-05-2015 09:30', '13-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Paris', 'Planta principal', 'F3', '13-05-2015 10:00', '13-05-2015 18:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Paris', 'Planta principal', 'F1', '14-05-2015 09:00', '14-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Paris', 'Planta principal', 'F2', '14-05-2015 09:30', '14-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Paris', 'Planta principal', 'F3', '14-05-2015 10:00', '14-05-2015 18:00', :status2);
commit;
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Montpellier', 'Planta principal', 'F4', '11-05-2015 09:00', '11-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Montpellier', 'Planta principal', 'F5', '11-05-2015 09:00', '11-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Montpellier', 'Planta principal', 'F6', '11-05-2015 10:00', '11-05-2015 18:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Montpellier', 'Planta principal', 'F4', '12-05-2015 09:00', '12-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Montpellier', 'Planta principal', 'F5', '12-05-2015 09:00', '12-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Montpellier', 'Planta principal', 'F6', '12-05-2015 10:00', '12-05-2015 18:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Montpellier', 'Planta principal', 'F4', '13-05-2015 09:00', '13-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Montpellier', 'Planta principal', 'F5', '13-05-2015 09:00', '13-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Montpellier', 'Planta principal', 'F6', '13-05-2015 10:00', '13-05-2015 18:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Montpellier', 'Planta principal', 'F4', '14-05-2015 09:00', '14-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Montpellier', 'Planta principal', 'F5', '14-05-2015 09:00', '14-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Montpellier', 'Planta principal', 'F6', '14-05-2015 10:00', '14-05-2015 18:00', :status2);
commit;
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Nice', 'Planta principal', 'F7', '11-05-2015 09:00', '11-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Nice', 'Planta principal', 'F8', '11-05-2015 09:30', '11-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Nice', 'Planta principal', 'F9', '11-05-2015 10:00', '11-05-2015 18:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Nice', 'Planta principal', 'F7', '12-05-2015 09:00', '12-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Nice', 'Planta principal', 'F8', '12-05-2015 09:30', '12-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Nice', 'Planta principal', 'F9', '12-05-2015 10:00', '12-05-2015 18:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Nice', 'Planta principal', 'F7', '13-05-2015 09:00', '13-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Nice', 'Planta principal', 'F8', '13-05-2015 09:30', '13-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Nice', 'Planta principal', 'F9', '13-05-2015 10:00', '13-05-2015 18:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Nice', 'Planta principal', 'F7', '14-05-2015 09:00', '14-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Nice', 'Planta principal', 'F8', '14-05-2015 09:30', '14-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Nice', 'Planta principal', 'F9', '14-05-2015 10:00', '14-05-2015 18:00', :status2);
commit;
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Lyon', 'Planta principal', 'F10', '11-05-2015 09:00', '11-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Lyon', 'Planta principal', 'F11', '11-05-2015 09:30', '11-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Lyon', 'Planta principal', 'F12', '11-05-2015 09:00', '11-05-2015 18:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Lyon', 'Planta principal', 'F10', '12-05-2015 09:00', '12-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Lyon', 'Planta principal', 'F11', '12-05-2015 09:30', '12-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Lyon', 'Planta principal', 'F12', '12-05-2015 09:00', '12-05-2015 18:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Lyon', 'Planta principal', 'F10', '13-05-2015 09:00', '13-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Lyon', 'Planta principal', 'F11', '13-05-2015 09:30', '13-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Lyon', 'Planta principal', 'F12', '13-05-2015 09:00', '13-05-2015 18:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Lyon', 'Planta principal', 'F10', '14-05-2015 09:00', '14-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Lyon', 'Planta principal', 'F11', '14-05-2015 09:30', '14-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Lyon', 'Planta principal', 'F12', '14-05-2015 09:00', '14-05-2015 18:00', :status2);
commit;
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Marseille', 'Planta principal', 'F13', '11-05-2015 09:00', '11-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Marseille', 'Planta principal', 'F14', '11-05-2015 09:00', '11-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Marseille', 'Planta principal', 'F15', '11-05-2015 10:00', '11-05-2015 18:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Marseille', 'Planta principal', 'F13', '12-05-2015 09:00', '12-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Marseille', 'Planta principal', 'F14', '12-05-2015 09:00', '12-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Marseille', 'Planta principal', 'F15', '12-05-2015 10:00', '12-05-2015 18:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Marseille', 'Planta principal', 'F13', '13-05-2015 09:00', '13-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Marseille', 'Planta principal', 'F14', '13-05-2015 09:00', '13-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Marseille', 'Planta principal', 'F15', '13-05-2015 10:00', '13-05-2015 18:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Marseille', 'Planta principal', 'F13', '14-05-2015 09:00', '14-05-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Marseille', 'Planta principal', 'F14', '14-05-2015 09:00', '14-05-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Marseille', 'Planta principal', 'F15', '14-05-2015 10:00', '14-05-2015 18:00', :status2);
commit;

-- NOUS
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Barcelona', 'Planta principal', '1', '08-01-2015 09:00', '08-01-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Barcelona', 'Planta principal', '2', '08-01-2015 09:30', '08-01-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Barcelona', 'Planta principal', '3', '08-01-2015 10:00', '08-01-2015 18:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Barcelona', 'Planta principal', '1', '09-02-2015 09:00', '09-02-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Barcelona', 'Planta principal', '2', '09-02-2015 09:30', '09-02-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Barcelona', 'Planta principal', '3', '09-02-2015 10:00', '09-02-2015 18:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Barcelona', 'Planta principal', '1', '08-03-2015 09:00', '08-03-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Barcelona', 'Planta principal', '2', '08-03-2015 09:30', '08-03-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Barcelona', 'Planta principal', '3', '08-03-2015 10:00', '08-03-2015 18:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Barcelona', 'Planta principal', '1', '09-04-2015 09:00', '09-04-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Barcelona', 'Planta principal', '2', '09-04-2015 09:30', '09-04-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods1', 'Deleg.Barcelona', 'Planta principal', '3', '09-04-2015 10:00', '09-04-2015 18:00', :status2);
commit;
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Marseille', 'Planta principal', 'F13', '08-01-2015 09:00', '08-01-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Marseille', 'Planta principal', 'F14', '08-01-2015 09:00', '08-01-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Marseille', 'Planta principal', 'F15', '08-01-2015 10:00', '08-01-2015 18:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Marseille', 'Planta principal', 'F13', '09-02-2015 09:00', '09-02-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Marseille', 'Planta principal', 'F14', '09-02-2015 09:00', '09-02-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Marseille', 'Planta principal', 'F15', '09-02-2015 10:00', '09-02-2015 18:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Marseille', 'Planta principal', 'F13', '08-03-2015 09:00', '08-03-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Marseille', 'Planta principal', 'F14', '08-03-2015 09:00', '08-03-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Marseille', 'Planta principal', 'F15', '08-03-2015 10:00', '08-03-2015 18:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Marseille', 'Planta principal', 'F13', '09-04-2015 09:00', '09-04-2015 17:00', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Marseille', 'Planta principal', 'F14', '09-04-2015 09:00', '09-04-2015 17:30', :status2);
exec USUARI.Registre_Inserir(:idRegistre, 'Foods2', 'Deleg.Marseille', 'Planta principal', 'F15', '09-04-2015 10:00', '09-04-2015 18:00', :status2);
commit;

-- Inserir incidències
exec SEGURETAT.Incidencia_Inserir(:idIncidencia, 'Auto1', 'Deleg.Barcelona',    '11-05-2015 11:30', 'Robatori', :status2);
exec SEGURETAT.Incidencia_Inserir(:idIncidencia, 'Auto1', 'Deleg.Tarragona',    '11-05-2015 11:30', 'Robatori', :status2);
exec SEGURETAT.Incidencia_Inserir(:idIncidencia, 'Auto1', 'Deleg.Reus',         '11-05-2015 11:30', 'Robatori', :status2);
exec SEGURETAT.Incidencia_Inserir(:idIncidencia, 'Auto1', 'Deleg.Madrid',       '11-05-2015 11:30', 'Robatori', :status2);
exec SEGURETAT.Incidencia_Inserir(:idIncidencia, 'Auto1', 'Deleg.Lleida',       '11-05-2015 11:30', 'Robatori', :status2);
exec SEGURETAT.Incidencia_Inserir(:idIncidencia, 'Auto1', 'Deleg.Toledo',       '11-05-2015 11:30', 'Robatori', :status2);
exec SEGURETAT.Incidencia_Inserir(:idIncidencia, 'Auto1', 'Deleg.Salamanca',    '11-05-2015 11:30', 'Robatori', :status2);
exec SEGURETAT.Incidencia_Inserir(:idIncidencia, 'Services1', 'Deleg.Barcelona', '12-05-2015 13:30', 'Robatori', :status2);
exec SEGURETAT.Incidencia_Inserir(:idIncidencia, 'Services1', 'Deleg.Tarragona', '12-05-2015 13:30', 'Robatori', :status2);
exec SEGURETAT.Incidencia_Inserir(:idIncidencia, 'Services1', 'Deleg.Reus',      '12-05-2015 13:30', 'Robatori', :status2);
exec SEGURETAT.Incidencia_Inserir(:idIncidencia, 'Services1', 'Deleg.Madrid',    '12-05-2015 11:30', 'Robatori', :status2);
exec SEGURETAT.Incidencia_Inserir(:idIncidencia, 'Services1', 'Deleg.Barcelona', '13-05-2015 13:30', 'Robatori', :status2);
exec SEGURETAT.Incidencia_Inserir(:idIncidencia, 'Auto1', 'Deleg.Salamanca',    '13-05-2015 11:30', 'Robatori', :status2);
exec SEGURETAT.Incidencia_Inserir(:idIncidencia, 'Services1', 'Deleg.Barcelona', '14-05-2015 13:30', 'Robatori', :status2);
exec SEGURETAT.Incidencia_Inserir(:idIncidencia, 'Auto1', 'Deleg.Salamanca',    '14-05-2015 11:30', 'Robatori', :status2);
exec SEGURETAT.Incidencia_Inserir(:idIncidencia, 'Services1', 'Deleg.Barcelona', '15-05-2015 16:30', 'Robatori', :status2);
commit;
exec SEGURETAT.Incidencia_Inserir(:idIncidencia, 'Auto1', 'Deleg.Paris',    '11-05-2015 11:30', 'Robatori', :status2);
exec SEGURETAT.Incidencia_Inserir(:idIncidencia, 'Auto1', 'Deleg.Montpellier',    '11-05-2015 11:30', 'Robatori', :status2);
exec SEGURETAT.Incidencia_Inserir(:idIncidencia, 'Auto1', 'Deleg.Nice',         '11-05-2015 11:30', 'Robatori', :status2);
exec SEGURETAT.Incidencia_Inserir(:idIncidencia, 'Auto1', 'Deleg.Lyon',       '11-05-2015 11:30', 'Robatori', :status2);
exec SEGURETAT.Incidencia_Inserir(:idIncidencia, 'Auto1', 'Deleg.Marseille',       '11-05-2015 11:30', 'Robatori', :status2);
exec SEGURETAT.Incidencia_Inserir(:idIncidencia, 'Services1', 'Deleg.Montpellier', '12-05-2015 13:30', 'Robatori', :status2);
exec SEGURETAT.Incidencia_Inserir(:idIncidencia, 'Services1', 'Deleg.Lyon', '12-05-2015 13:30', 'Robatori', :status2);
exec SEGURETAT.Incidencia_Inserir(:idIncidencia, 'Services1', 'Deleg.Marseille',      '12-05-2015 13:30', 'Robatori', :status2);
exec SEGURETAT.Incidencia_Inserir(:idIncidencia, 'Services1', 'Deleg.Montpellier', '13-05-2015 13:30', 'Robatori', :status2);
exec SEGURETAT.Incidencia_Inserir(:idIncidencia, 'Auto1', 'Deleg.Marseille',    '13-05-2015 11:30', 'Robatori', :status2);
exec SEGURETAT.Incidencia_Inserir(:idIncidencia, 'Services1', 'Deleg.Marseille', '15-05-2015 13:30', 'Robatori', :status2);
exec SEGURETAT.Incidencia_Inserir(:idIncidencia, 'Auto1', 'Deleg.Marseille',    '16-05-2015 11:30', 'Robatori', :status2);
commit;
exec SEGURETAT.Incidencia_Inserir(:idIncidencia, 'Auto1', 'Deleg.Salamanca',    '08-01-2015 11:30', 'Robatori', :status2);
exec SEGURETAT.Incidencia_Inserir(:idIncidencia, 'Services1', 'Deleg.Barcelona', '08-01-2015 13:30', 'Robatori', :status2);
exec SEGURETAT.Incidencia_Inserir(:idIncidencia, 'Auto1', 'Deleg.Salamanca',    '09-02-2015 11:30', 'Robatori', :status2);
exec SEGURETAT.Incidencia_Inserir(:idIncidencia, 'Services1', 'Deleg.Barcelona', '09-02-2015 16:30', 'Robatori', :status2);
commit;
exec SEGURETAT.Incidencia_Inserir(:idIncidencia, 'Services1', 'Deleg.Marseille', '08-03-2015 13:30', 'Robatori', :status2);
exec SEGURETAT.Incidencia_Inserir(:idIncidencia, 'Auto1', 'Deleg.Marseille',    '08-03-2015 11:30', 'Robatori', :status2);
exec SEGURETAT.Incidencia_Inserir(:idIncidencia, 'Services1', 'Deleg.Marseille', '09-04-2015 13:30', 'Robatori', :status2);
exec SEGURETAT.Incidencia_Inserir(:idIncidencia, 'Auto1', 'Deleg.Marseille',    '09-04-2015 11:30', 'Robatori', :status2);
commit;
-- Inserir visites
exec SEGURETAT.Visita_Inserir(:idVisita, 'Foods1', 'Deleg.Barcelona', '100', '1', '11-05-2015 14:00', '11-05-2015 15:00', 'Comercial', :status2);
exec SEGURETAT.Visita_Inserir(:idVisita, 'Foods1', 'Deleg.Barcelona', '100', '1', '12-05-2015 14:00', '12-05-2015 15:00', 'Comercial', :status2);
exec SEGURETAT.Visita_Inserir(:idVisita, 'Foods1', 'Deleg.Barcelona', '100', '1', '13-05-2015 14:00', '13-05-2015 15:00', 'Comercial', :status2);
exec SEGURETAT.Visita_Inserir(:idVisita, 'Foods1', 'Deleg.Barcelona', '100', '1', '14-05-2015 14:00', '14-05-2015 15:00', 'Comercial', :status2);
exec SEGURETAT.Visita_Inserir(:idVisita, 'Auto1', 'Deleg.Tarragona', '100', '100', '12-05-2015 14:00', '12-05-2015 15:00', 'Formació', :status2);
exec SEGURETAT.Visita_Inserir(:idVisita, 'Auto1', 'Deleg.Tarragona', '100', '100', '13-05-2015 14:00', '13-05-2015 15:00', 'Formació', :status2);
exec SEGURETAT.Visita_Inserir(:idVisita, 'Auto1', 'Deleg.Tarragona', '100', '100', '14-05-2015 14:00', '14-05-2015 15:00', 'Formació', :status2);
exec SEGURETAT.Visita_Inserir(:idVisita, 'Services1', 'Deleg.Lleida', '200', '200', '14-05-2015 14:00', '14-05-2015 15:00', 'Manteniment', :status2);
exec SEGURETAT.Visita_Inserir(:idVisita, 'Services1', 'Deleg.Lleida', '200', '200', '15-05-2015 14:00', '15-05-2015 15:00', 'Manteniment', :status2);
commit;
exec SEGURETAT.Visita_Inserir(:idVisita, 'Foods2', 'Deleg.Paris', '100', 'F1', '11-05-2015 14:00', '11-05-2015 15:00', 'Comercial', :status2);
exec SEGURETAT.Visita_Inserir(:idVisita, 'Foods2', 'Deleg.Paris', '100', 'F1', '12-05-2015 14:00', '12-05-2015 15:00', 'Comercial', :status2);
exec SEGURETAT.Visita_Inserir(:idVisita, 'Foods2', 'Deleg.Paris', '100', 'F1', '13-05-2015 14:00', '13-05-2015 15:00', 'Comercial', :status2);
exec SEGURETAT.Visita_Inserir(:idVisita, 'Foods2', 'Deleg.Paris', '100', 'F1', '14-05-2015 14:00', '14-05-2015 15:00', 'Comercial', :status2);
exec SEGURETAT.Visita_Inserir(:idVisita, 'Auto1', 'Deleg.Paris', '100', 'F100', '12-05-2015 14:00', '12-05-2015 15:00', 'Formació', :status2);
exec SEGURETAT.Visita_Inserir(:idVisita, 'Auto1', 'Deleg.Paris', '100', 'F100', '13-05-2015 14:00', '13-05-2015 15:00', 'Formació', :status2);
exec SEGURETAT.Visita_Inserir(:idVisita, 'Auto1', 'Deleg.Paris', '100', 'F100', '14-05-2015 14:00', '14-05-2015 15:00', 'Formació', :status2);
exec SEGURETAT.Visita_Inserir(:idVisita, 'Services1', 'Deleg.Nice', '200', 'F200', '14-05-2015 14:00', '14-05-2015 15:00', 'Manteniment', :status2);
exec SEGURETAT.Visita_Inserir(:idVisita, 'Services1', 'Deleg.Nice', '200', 'F200', '15-05-2015 14:00', '15-05-2015 15:00', 'Manteniment', :status2);
commit;
